html,body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float: none;
	width:100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color:#F3F3F3;
    color:#3d3c3c;


	
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,a{
    text-decoration:none;
	margin:0 ;
	padding:0;
	height: auto;
	width: auto;
	list-style:none;
	
	
}
a{color:#3d3c3c}
a:hover{color:#990000}

img{border:0;}

* { margin:0 auto; }
#center { MARGIN-RIGHT: auto; MARGIN-LEFT: auto; }


.main{margin:0 auto;width:1004px;}

.top{width:100%;}

.head{width:100%;height:126px; margin:0 auto; background:url(../images/head_bg.jpg);}
.head_con{width:1004px;height:126px; margin:0 auto; }

.nav{width:100%;height:53px;margin:0 auto; background:url(../images/nav_bg.jpg) ;}

.nav_con{width:1124px;height:53px;margin:0 auto;}


.nav_bt{width:100%;height:52px;margin:0 auto; background:url(../images/nav_btbg.jpg);}

.nav_bt_con{width:1124px;height:53px;margin:0 auto;}


.banner{width:100%;height:300px;margin:0 auto; }
.banner_con{width:1004px;margin:0 auto;height:300px;}



.foot{width:100%;height:106px; background:url(../images/foot_bg.jpg);color:#FFFFFF}
.foot_con{width:1004px;height:106px;margin:0 auto;color:#FFFFFF}
.foot_con a{color:#FFFFFF}


.qrcode{width:1004px;margin:0 auto}
.qimg{width:80px;height:80px;margin:0 auto}
.qimg img{width:100px;height:100px;}

.in_about{width:280px;height:170px;float:left}

.sp1 a{color:#FF0000}

.in_new{width:400px;float:left;margin-left:30px;}
.in_honor{width:240px;height:170px;float:left;margin-left:42px;}


.new_ul{width:410px;height:160px;float:left;}
.new_ul a {display:block;float:left;line-height:27px;}
.new_ul li{width:410px;height:30px;line-height:27px;font-size:12px; background:url(../images/new_bg2.png) no-repeat; }
.new_ul img{float:left;}
.new a{height:27px;line-height:30px; display:block;float:left;}
.date{float:right;margin-right:15px;}

.in_con{width:300px;height:122px;float:left;}

.in_pro{width:685px !important;width:650px;height:122px;float:left;}

.por_ul{width:680px !important;width:650px;height:122px;float:left;margin-left:20px;}
.por_ul li{width:168px !important;width:150px;height:26px;float:left;}

.left{float:left;width:250px;height:660px;background:url(../images/left_bg.jpg) no-repeat}

.ul_pro{width:230px ;height:auto;float:left;margin-left:20px !important;margin-left:10px ;margin-top:15px;}
.ul_pro li{width:230px ;float:left;height:30px;line-height:30px; margin-left:5px ;background:url(../images/ul_bg.jpg) no-repeat}

.right{width:720px;float:left;margin-left:20px;height:auto;}

.ab_con{width:250px;height:162px;float:left; background:url(../images/ab_conbg.jpg) no-repeat}

.ab_con_en{width:250px;height:162px;float:left; background:url(../images/ab_conbg_en.jpg) no-repeat}


.sp2{float:right;margin-top:15px;margin-right:10px;}

.newsleft{float:left;width:250px;height:auto;background:url(../images/news_left.jpg) no-repeat}
.news_pro{idth:230px ;float:left;margin-left:20px !important;margin-left:10px ;margin-top:15px;margin-bottom:15px;}

.news_pro li{width:168px !important;width:150px;height:26px;float:left;}
